@media screen and (max-width:480px) {
	
	/* Header de la sélection */
	div#left-content div.videos-list div.head div.default {
		display: none;
	}
	div#left-content div.videos-list div.head div.mobile {
		display: block;
	}
	
	div#left-content div#our-videos-select div.head a {
		font-size: 12px;
	}
	div#left-content div#our-videos-select div.head a:first-child {
		width: 119px;
	}
	
	div#left-content div#our-videos-select div.head a:nth-child(2) {
		width: 80px;
	}
	div#left-content div#our-videos-select div.head a:nth-child(3) {
		width: 97px;
	}
	
	
	/* Listes de vidéos */
	div#left-content ul.videos {
		width: 100%;
	}
	div#left-content ul.videos li {
		float: none;
		height: 90px !important;
		width: 100% !important;
		margin-bottom: 5px;
		border-radius: 0;
	}

	/* Pas de patch sur les positions de la version mobile */
	div#left-content ul.videos li.fix-position-default {
		bottom: inherit;
		position: inherit;
	}
	div#left-content ul.videos li.fix-position-default.fix-position-default-right {
		left: inherit;
	}
	
	/* Header de la vidéo */
	div#left-content ul.videos li h4 {
		width: 110px !important;
	}
	div#left-content ul.videos li h4 img {
		display: none !important;
	}
	/* Image de la vidéo */
	div#left-content ul.videos li a img.video {
		float: left !important;
		width: 120px !important;
		height: 90px !important;
	}
	/* Bouton play */
	div#left-content ul.videos li img.play {
		top: 36px !important;
		left: 38px !important;
	}
	/* Titre de la vidéo */
	div#left-content ul.videos li p.title {
		line-height: 16px !important;
		padding: 10px !important;
		height: 20px !important;
		border: 0 !important;
	}
	/* Création de la vidéo */
	div#left-content ul.videos li p.creation {
		display: block !important;
		padding: 0 10px;
	}
	div#left-content ul.videos p.creation span.date {
		display: none !important;
	}
	
	/* Statistiques */
	div#left-content ul.videos li p.stats {
		float: left !important;
		width: 180px !important;
		padding-top: 4px !important;
		border-bottom: 0 !important;
		font-size: 12px !important;
	}

	div#left-content ul.videos li p.stats span.duration {
		padding-left: 14px !important;
		margin-right: 4px !important;
		width: 44px !important;
		background: none;
	}
	div#left-content ul.videos li p.stats span.note {
		margin-right: 2px !important;
	}
	
	div#left-content ul.videos li div.more {
		display: none !important;
	}
}
